html {overflow-y:scroll}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:BatangChe;font-size:0.99em}
hr {display:none}
pre {overflow-x:scroll;font-size:0.81em}
.tmf {height:228px;text-align:center}
.gfty {width:840px;height:236px;font-size:0.9em}

.cglv {text-align:center;margin:5px;border:1px solid #c2a413}

.xyev {height:220px;margin:0 6px}
.ofb {text-align:left}
.apdkss {height:222px;text-align:center;padding:7px;margin:0 10px}
.wkcvfy {width:543px;height:232px;text-align:center;padding:0 8px;border:1px solid #ca28b0}

.kfzhdw {margin:0 1px}
#mkutfa {text-align:center;padding:3px;margin:0 0 0px}
.jnbfy {text-align:center}
#gqy {display:inline;position:relative;width:347px;height:197px}
#kbgydu {position:relative;height:147px;text-align:center;margin:0 0 9px}
.euzlhh {text-align:center;font-size:1.12em;padding:7px;margin:0 0 7px}
#zkcpx {padding:0px;margin:3px}
.iwfg {width:664px;height:166px;text-align:center;margin:0 0 5px}
.ngzex {text-align:center;font-size:0.98em;padding:0 3px;border:1px solid #adf440}
#hipjfu {position:relative;text-align:center}
.kvrgti {position:relative;text-align:center;padding:0 7px;margin:5px;border:1px solid #3021c3}
#uhjbke {height:192px;border:1px solid #21206f}
#tsu {display:inline-block;position:relative;text-align:center;font-size:0.93em;padding:0 0px}
#kqitn {position:relative;font-size:1.1em;padding:0 0 9px;margin:0 10px}
.inwexp {position:relative;width:873px;text-align:center}
#pzg {display:inline-block;padding:0 5px}
.brkjc {position:relative;font-size:0.91em;margin:0 0 9px;border:1px solid #fd291f}

.mijf {display:inline-block;text-align:center;padding:4px;margin:3px}

#sddse {display:block}
#uca {position:relative}
#gyuz {position:relative;width:772px;text-align:center}
.uvw {text-align:center;padding:0 0 8px;margin:0 5px}
#ouktn {display:inline;height:220px;padding:0 0 10px;margin:8px}

#brs {}
.yirxi {display:inline-block;height:201px;margin:9px}
#fldb {display:inline;position:relative;text-align:center;font-size:0.8em;padding:6px;margin:3px}
#xhahoi {height:288px;border:1px solid #d526fa}
.nmyknb {width:371px}

#ttrxg {display:inline-block;width:827px;text-align:center;border:1px solid #e0fc97}
.mxda {margin:5px}
.rzgcvc {width:575px;text-align:left}
.acshal {display:inline;text-align:center;padding:0 10px}
.hdgfbp {width:382px;font-size:0.9em;padding:0 1px}
.hsutzj {position:relative;width:507px;padding:0 0 0px;margin:0 2px}
